=== debian/changelog ===
plasma-mobile-config (1:0.4-0ubuntu1) saucy; urgency=low

  * New upstream release LP: #1227602
  * Add epoch to reset version to match upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Sep 2013 16:30:20 +0100

plasma-mobile-config (3.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 17:36:32 +0000

plasma-mobile-config (2.0+git2012071701-0ubuntu1) quantal; urgency=low

  * Use version number to match plasma-mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2012 17:13:24 +0100

plasma-mobile-config (0.0git20120717-0ubuntu1) quantal; urgency=low

  * Initial package split out from plasma-mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2012 15:47:53 +0100
