=== debian/control ===
Source: plasma-mobile-config
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8), quilt, cmake (>= 2.8),
 pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4.11),
Standards-Version: 3.9.3
Homepage: http://plasma-active.org/

Package: plasma-active-default-settings
Architecture: all
Depends: ${misc:Depends}
Description: Configuration settings for Plasma Active
 This package contains the default settings for KDE's Plasma Active.
 .
 This package is part of the Plasma Active platform.
