## plasma-mobile-config 2.0+git2012071701

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,6 @@
 )
 
 install(DIRECTORY appconfig/ DESTINATION ${CONFIG_INSTALL_DIR})
-install(DIRECTORY skel/dotkde/ DESTINATION /etc/skel/.kde)
-install(DIRECTORY skel/dotconfig/ DESTINATION /etc/skel/.config)
+install(DIRECTORY skel/ DESTINATION /etc/skel/.kde/share/config)
 #install(DIRECTORY profile.d/*.sh DESTINATION /etc/profile.d/)
 install(DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/profile.d DESTINATION /etc/ PATTERN .cmake EXCLUDE)
