=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 8), quilt, cmake (>= 2.8),
- pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4.11),
+ pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4.8.80),
 Standards-Version: 3.9.3
 Homepage: http://plasma-active.org/
